© Sony

Games
10/10/2020

Diese PS4-Games funktionieren nicht auf der PS5

Sony hat zahlreiche Details zur Abwärtskompatibilität der PlayStation 5 bekannt gegeben.

Sony hatte bereits vor längerer Zeit bekannt gegeben, dass die kommende PlayStation 5 abwärtskompatibel für die Spiele der Vorgängergeneration sein wird. Nun hat der Hersteller eine vorläufige Liste veröffentlicht, welche PS4-Spiele dennoch nicht auf der neuen Konsole laufen werden.

Die Liste der Spiele

  • DWVR
  • Afro Samurai 2 Revenge of Kuma Volume One
  • TT Isle of Man - Ride on the Edge 2
  • Just Deal With It!
  • Shadow Complex Remastered
  • Robinson: The Journey
  • We Sing
  • Hitman Go: Definitive Edition
  • Shadwen
  • Joe's Diner

Warum genau diese Spiele auf der neuen Konsole nicht verwendet werden können, ist unklar. Gründe dafür hat Sony nicht genannt. Jedenfalls sollen 99 Prozent der PS4-Games auf der PS5 spielbar sein. 

    Nicht alle PS4-Funktionen auf der PS5 verfügbar

    Darüber hinaus hat Sony noch einige Details zur Abwärtskompatibilität verraten. Manche Funktionen, die auf der PS4 verfügbar waren, seien auf PS5-Konsolen nicht mehr vorhanden, heißt es von Sony. So seien Tournaments, Second Screen und In-Game Live sowie die Game-Companion-App, auf der PlayStation 5 nicht mehr vorhanden.

    Außerdem kann es zu Problemen bei der Wiedergabe von PS4-Games kommen, erklärt Sony: "Das Abspielen von PS4-Games auf der PS5 könnte Fehler oder unerwartetes Verhalten aufweisen."

    Weiters hat der Hersteller klargestellt, dass digitale PS4-Spiele per WLAN-Datenübertragung zu einer PS5 gesendet werden können. PS4-Games, die auf Discs gespeichert sind, lassen sich über das Laufwerk der PS5 wiedergeben, schreibt Sony.

    DualShock-4-Controller auf der PlayStation 5

    Der neue DualSense-Controller, die DualShock-4-Controller sowie offiziell lizensierte Controller von Drittanbietern werden bei PS4-Games auf der PS5 funktionieren, heißt es auf der Support-Page. Es sei aber empfehlenswert, für PS4-Spiele auf der PlayStation 5 einen DualShock-4-Controller zu verwenden. PS5-Spiele werden mit dem älteren Controller nicht kompatibel sein.

    eine Newsletter Anmeldung Platzhalter.

    Wir würden hier gerne eine Newsletter Anmeldung zeigen. Leider haben Sie uns hierfür keine Zustimmung gegeben. Wenn Sie diesen anzeigen wollen, stimmen sie bitte Piano Software Inc. zu.